; Do not change filenames or add or remove FILEI/FILEO statements using an editor. Use Cube/Application Manager.



*echo Date: %date% >"{SCENARIO_DIR}\output\ModelRun_{alt}{year}.prnModelRun_{alt}{year}.prn"
*echo Time: %time% >>"{SCENARIO_DIR}\output\ModelRun_{alt}{year}.prn"
*echo NERPM Model Run - >>"{SCENARIO_DIR}\output\ModelRun_{alt}{year}.prn"
*echo Input Directory {SCENARIO_DIR}\input\ >>"{SCENARIO_DIR}\output\ModelRun_{alt}{year}.prn"
*echo ======================================================================================>>"{SCENARIO_DIR}\output\ModelRun_{alt}{year}.prn"

if ({IsAutoAccess}=1)
readotherpeaks=' '
else
readotherpeaks=';'
endif

if ({IsProjectMode}=1)
 ReadProjLoadedFile=' '
else
 ReadProjLoadedFile=';'
endif

if(({IsAutoAccess}=1) & ({IsProjectMode}=1))
DividyBy4=' '
else
DivideBy4=';'
endif

if(({IsAutoAccess}=0) & ({IsProjectMode}=0))
DividyBy1=' '
else
DivideBy1=';'
endif

if((({IsAutoAccess}=0) & ({IsProjectMode}=1)) | (({IsAutoAccess}=1) & ({IsProjectMode}=0)))
DividyBy2=' '
else
DivideBy2=';'
endif



